﻿@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1200px) {

    .logo {
   margin-left:30px; }
    #menu { margin-right:20px;
    }
    .titleb { margin-left:30px;
    }
    #ind1_xx {
        padding: 30px;
        font-size: 30px;
        bottom: 550px; right:30px;
    }
    .ind3img { width:90%;
    }
    .ind3_tcon { margin-left:30px;
    }
    .ind2_con { width:90%; margin-left:30px;
    }
    .bott3 { margin-left:30px;
    }
}
@media screen and (max-width: 1100px) {
   
}

 @media screen and (max-width: 1000px) {

  


}
@media screen and (max-width: 900px) {
  


}


 @media screen and (max-width: 880px) {




}

 @media screen and (max-width: 776px) {

 
}
@media screen and (max-width: 776px) {
   



}

 @media screen and (max-width: 480px) {

    
   
}